@charset "utf-8";

body {
font-size: 100%;
margin: 0;
padding: 0;
background-color: #fff;
}
body * {
font-size: 100% ;
}
a{
color: #3399ff;
text-decoration: none;
margin: 0;
padding: 0;
}
a:link {
color: #3399ff;
margin: 0;
padding: 0;
}
a:visited {
color: #3399ff;
margin: 0;
padding: 0;
}
a:hover {
color: #fff;
margin: 0;
padding: 0;
}
a:active {
color: #3399ff;
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}
p {
margin-bottom: 10px;
margin-top: 0;
}
#main p.lastNode {
margin-bottom: 0;
}
a:link img, a:visited img {
border: none;
}
div.clearFloat {
clear: both;
font-size: 0;
height: 0;
line-height: 0px;
}
li.clearFloat {
clear: both;
}
ul.symbolList {
display: inline;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
}
.AbsWrap {
position: relative;
width: 100%;
}
.rowWrap {
width: 100%;
}
.inner-hundred {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
.inner-ninety {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
.inner-eighty {
margin: 0 auto;
margin-top: 0px;
width: 80%;
}
@media only screen and (max-width: 1296px) {
.inner-eighty {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
}
.inner-seventy {
margin: 0 auto;
margin-top: 0px;
width: 70%;
}
.top-bg0 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 5000;
position: fixed;
background-color: #005f91;
}
.top-bg100 {
margin-left: 0px;
margin-top: 2.3%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 0;
position: relative;
background-color: #fff;
border-bottom: 1px solid #1a5e8f;
}
.top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 25%;
padding-top: 0px;
z-index: 1000 !important;
position: relative;
}
@media only screen and (max-width: 1802px) {
.top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 35%;
padding-top: 0px;
z-index: 1000 !important;
position: relative;
}
}
@media only screen and (max-width: 1148px) {
.top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000 !important;
position: relative;
}
}
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 75%;
padding-top: 0px;
z-index: 1000 !important;
position: relative;
}
@media only screen and (max-width: 1802px) {
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 65%;
padding-top: 0px;
z-index: 1000 !important;
position: relative;
}
}
@media only screen and (max-width: 1148px) {
.top-right {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000 !important;
position: relative;
}
}
.logo-padding {
width: 100%;
margin: 0 auto; 
z-index: 10;
}
@media only screen and (max-width: 1148px) {
.logo-padding {
width: 50%;
margin: 0 auto; 
z-index: 10;
}
}
@media only screen and (max-width: 907px) {
.logo-padding {
width: 70%;
margin: 0 auto; 
z-index: 10;
}
}
@media only screen and (max-width: 579px) {
.logo-padding {
width: 85%;
margin: 0 auto; 
z-index: 10;
}
}
.logo {
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0px;
width: 90%;
z-index: 10 !important;
}
@media only screen and (max-width: 1681px) {
.logo {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1455px) {
.logo {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1148px) {
.logo {
margin-left: 0px;
margin-top: 40px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 703px) {
.logo {
margin-left: 0px;
margin-top: 60px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
.top-contacts1 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: right;
color: #000;
width: 100%;
line-height: 150%;
margin-right: 0px;
margin-top: 10px;
display: inline;
float: right;
margin-bottom: 0px;
letter-spacing: 1px;
font-weight: 700;
z-index: 999 !important;
}
@media only screen and (max-width: 1587px) {
.top-contacts1 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: right;
color: #000;
width: 100%;
line-height: 150%;
margin-right: 0px;
margin-top: 20px;
display: inline;
float: right;
margin-bottom: 0px;
letter-spacing: 1px;
font-weight: 700;
z-index: 999 !important;
}
}
@media only screen and (max-width: 1148px) {
.top-contacts1 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: center;
color: #000;
width: 100%;
line-height: 150%;
margin-right: 0px;
margin-top: 10px;
display: inline;
float: right;
margin-bottom: 0px;
letter-spacing: 1px;
font-weight: 700;
z-index: 999 !important;
}
}
@media only screen and (max-width: 579px) {
.top-contacts1 {
display: none;
}
}
.top-contacts1 a{
color: #1a5e8f;
text-decoration: none;
margin: 0;
padding: 0;
}
.top-contacts1 a:link {
color: #1a5e8f;
margin: 0;
padding: 0;
}
.top-contacts1 a:visited {
color: #1a5e8f;
margin: 0;
padding: 0;
}
.top-contacts1 a:hover {
color: #000;
margin: 0;
padding: 0;
}
.top-contacts1 a:active {
color: #1a5e8f;
margin: 0;
padding: 0;
}
.top-contacts1b {
display: none;
}
@media only screen and (max-width: 579px) {
.top-contacts1b {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: center;
color: #000;
width: 100%;
line-height: 150%;
margin-right: 0px;
margin-top: 10px;
display: inline;
float: right;
margin-bottom: 0px;
letter-spacing: 1px;
font-weight: 700;
z-index: 999 !important;
}
}
.top-contacts1b a{
color: #1a5e8f;
text-decoration: none;
margin: 0;
padding: 0;
}
.top-contacts1b a:link {
color: #1a5e8f;
margin: 0;
padding: 0;
}
.top-contacts1b a:visited {
color: #1a5e8f;
margin: 0;
padding: 0;
}
.top-contacts1b a:hover {
color: #000;
margin: 0;
padding: 0;
}
.top-contacts1b a:active {
color: #1a5e8f;
margin: 0;
padding: 0;
}
.top-contacts2 {
font-family: "Open Sans", sans-serif;
font-size: 9px;
text-align: right;
color: #000;
width: 100%;
line-height: 150%;
margin-right: 0px;
margin-top: -3px;
display: inline;
float: right;
margin-bottom: 0px;
letter-spacing: 1px;
font-weight: 600;
z-index: 0;
text-transform: uppercase;
}
@media only screen and (max-width: 1148px) {
.top-contacts2 {
font-family: "Open Sans", sans-serif;
font-size: 9px;
text-align: center;
color: #000;
width: 100%;
line-height: 150%;
margin-right: 0px;
margin-top: 5px;
display: inline;
float: right;
margin-bottom: 0px;
letter-spacing: 1px;
font-weight: 600;
z-index: 0;
text-transform: uppercase;
}
}
.building-types-padding {
width: 100%;
margin: 0 auto; 
z-index: 10;
}
@media only screen and (max-width: 1148px) {
.building-types-padding {
width: 60%;
margin: 0 auto; 
z-index: 10;
}
}
@media only screen and (max-width: 907px) {
.building-types-padding {
width: 80%;
margin: 0 auto; 
z-index: 10;
}
}
@media only screen and (max-width: 579px) {
.building-types-padding {
width: 90%;
margin: 0 auto; 
z-index: 10;
}
}
.building-types {
margin-right: 0px;
margin-top: 0.5%;
display: inline;
float: right;
margin-bottom: 0px;
width: 55%;
z-index: 10 !important;
}
@media only screen and (max-width: 1802px) {
.building-types {
margin-right: 0px;
margin-top: 1.5%;
display: inline;
float: right;
margin-bottom: 0px;
width: 80%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1681px) {
.building-types {
margin-right: 0px;
margin-top: 3%;
display: inline;
float: right;
margin-bottom: 0px;
width: 90%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1148px) {
.building-types {
display: none;
}
}
.building-types2 {
display: none;
}
@media only screen and (max-width: 1148px) {
.building-types2 {
margin-right: 0px;
margin-top: 25px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
.container-of-pop-text {
margin-left: 0px;
margin-top: 25%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: rgba(255,255,255,0.7);
}
@media only screen and (max-width: 1296px) {
.container-of-pop-text {
margin-left: 0px;
margin-top: 20%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: rgba(255,255,255,0.7);
}
}
@media only screen and (max-width: 1148px) {
.container-of-pop-text {
margin-left: 0px;
margin-top: 35%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: rgba(255,255,255,1.0);
}
}
.pop-text1 {
font-family: "Blinker", sans-serif;
font-size: 60px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
@media only screen and (max-width: 1681px) {
.pop-text1 {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
@media only screen and (max-width: 790px) {
.pop-text1 {
display: none;
}
}
.pop-text2 {
display: none;
}
@media only screen and (max-width: 790px) {
.pop-text2 {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 80px;
width: 20%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 1681px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 80px;
width: 30%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1148px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 35px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 579px) {
.cta-left-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 80px;
width: 20%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 1681px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 80px;
width: 30%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 1148px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 35px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 579px) {
.cta-right-container {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 35px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 1148px) {
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:94%;
}
}
@media only screen and (max-width: 579px) {
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:100%;
}
}
.rm-container2b {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 1148px) {
.rm-container2b {
float: right;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:94%;
}
}
@media only screen and (max-width: 579px) {
.rm-container2b {
float: right;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:100%;
}
}
.btn6 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Blinker", sans-serif;
color: #005f91;
font-size: 16px;
background-color: #000;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 0px;
font-weight: 600;
}
.btn6 a{
color: #005f91;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn6 a:link {
color: #005f91;
margin: 0;
padding: 0;
}
.btn6 a:visited {
color: #005f91;
margin: 0;
padding: 0;
}
.btn6 a:hover {
color: #fff;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.btn6 a:active {
color: #005f91;
margin: 0;
padding: 0;
}
.btn7 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Blinker", sans-serif;
color: #000;
font-size: 15px;
background-color: #005f91;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 0px;
font-weight: 600;
}
.btn7 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn7 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn7 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn7 a:hover {
color: #fff;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.btn7 a:active {
color: #000;
margin: 0;
padding: 0;
}
.top-contacts-bg {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
background-color: #005f91;
}
.fifths-title {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
@media only screen and (max-width: 1681px) {
.fifths-title {
font-family: "Blinker", sans-serif;
font-size: 23px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
.fifths-outer-padding {
margin: 0 auto;
margin-top: 0px;
width: 80%;
}
.fifths-container {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 30px;
width: 25%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1148px) {
.fifths-container {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.fifths-outer-padding1 {
margin: 0 auto;
margin-top: 0px;
width: 82%;
}
@media only screen and (max-width: 1296px) {
.fifths-outer-padding1 {
margin: 0 auto;
margin-top: 0px;
width: 92.5%;
}
}
@media only screen and (max-width: 1148px) {
.fifths-outer-padding1 {
margin: 0 auto;
margin-top: 0px;
width: 95%;
}
}
.fifths-outer-padding2 {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
.fifths-spacer {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 0px;
}
.fifths-container-inside1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
background-color: #000;
}
.h2bb {
font-family: "Blinker", sans-serif;
font-size: 18px;
text-align: left;
color: #fff;
width: 100%;
line-height: 150%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 10px;
letter-spacing: 0px;
font-weight: 700;
}
.bb-image {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border-bottom: 0px solid #fff;
}
.fifths-container-enquire1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
background-color: #222;
}
.h3bb {
font-family: "Open Sans", sans-serif;
font-size: 12px;
text-align: left;
color: #fff;
width: 100%;
line-height: 150%;
margin-left: 0px;
margin-top: 5px;
display: inline;
float: left;
margin-bottom: 5px;
letter-spacing: 0px;
font-weight: 400;
text-transform: uppercase;
}
.h3bb a{
color: #fff;
text-decoration: none;
margin: 0;
padding: 0;
}
.h3bb a:link {
color: #fff;
margin: 0;
padding: 0;
}
.h3bb a:visited {
color: #fff;
margin: 0;
padding: 0;
}
.h3bb a:hover {
color: #afc6e7;
margin: 0;
padding: 0;
}
.h3bb a:active {
color: #fff;
margin: 0;
padding: 0;
}
.cell-bg1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
background-color: #fff;
}
.cell-bg1-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1296px) {
.cell-bg1-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.cell-bg1-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1296px) {
.cell-bg1-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.cell-padding1 {
width: 80%;
margin-right: 0px; 
z-index: 10;
float: right;
}
@media only screen and (max-width: 1296px) {
.cell-padding1 {
width: 100%;
margin-right: 0px; 
z-index: 10;
float: right;
}
}
.cell-padding2 {
width: 80%;
margin-left: 0px; 
z-index: 10;
float: left;
}
@media only screen and (max-width: 1296px) {
.cell-padding2 {
width: 100%;
margin-left: 0px; 
z-index: 10;
float: left;
}
}
.cell-text-padding {
width: 90%;
margin-left: 0px; 
z-index: 10;
float: left;
}
@media only screen and (max-width: 1296px) {
.cell-text-padding {
width: 100%;
margin-left: 0px; 
z-index: 10;
float: left;
}
}
.cell-image-padding {
width: 90%;
margin-right: 0px; 
z-index: 10;
float: right;
}
@media only screen and (max-width: 1296px) {
.cell-image-padding {
width: 100%;
margin-right: 0px; 
z-index: 10;
float: right;
}
}
.cell-padding3 {
width: 80%;
margin-right: 0px; 
z-index: 10;
float: right;
}
@media only screen and (max-width: 1296px) {
.cell-padding3 {
width: 100%;
margin-right: 0px; 
z-index: 10;
float: right;
}
}
.cell-image-padding3 {
width: 90%;
margin-left: 0px; 
z-index: 10;
float: left;
}
@media only screen and (max-width: 1296px) {
.cell-image-padding3 {
width: 100%;
margin-left: 0px; 
z-index: 10;
float: left;
}
}
.cell-padding4 {
width: 80%;
margin-left: 0px; 
z-index: 10;
float: left;
}
@media only screen and (max-width: 1296px) {
.cell-padding4 {
width: 100%;
margin-left: 0px; 
z-index: 10;
float: left;
}
}
.cell-text-padding4 {
width: 90%;
margin-right: 0px; 
z-index: 10;
float: right;
}
@media only screen and (max-width: 1296px) {
.cell-text-padding4 {
width: 100%;
margin-right: 0px; 
z-index: 10;
float: right;
}
}
.tricky-inner {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
@media only screen and (max-width: 1296px) {
.tricky-inner {
margin: 0 auto;
margin-top: 0px;
width: 90%;
}
}
.tricky-inner2 {
margin: 0 auto;
margin-top: 0px;
width: 100%;
}
.text-controller {
margin-left: 0px;
margin-top: 12%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1802px) {
.text-controller {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.text-controller2 {
margin-left: 0px;
margin-top: 12%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1802px) {
.text-controller2 {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 1296px) {
.text-controller2 {
margin-left: 0px;
margin-top: -15px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.h1 {
font-family: "Blinker", sans-serif;
font-size: 60px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
@media only screen and (max-width: 1681px) {
.h1 {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
.h2 {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
@media only screen and (max-width: 1681px) {
.h2 {
font-family: "Blinker", sans-serif;
font-size: 23px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
.line-divider {
margin-left: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
.style1 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: left;
color: #000;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.style1 a{
color: #075092;
text-decoration: none;
margin: 0;
padding: 0;
font-size: 16px;
font-weight: 700;
}
.style1 a:link {
color: #075092;
margin: 0;
padding: 0;
}
.style1 a:visited {
color: #075092;
margin: 0;
padding: 0;
}
.style1 a:hover {
color: #000;
margin: 0;
padding: 0;
}
.style1 a:active {
color: #075092;
margin: 0;
padding: 0;
}
.spacer30 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 50px;
}
.spacer31 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 0px;
}
@media only screen and (max-width: 1296px) {
.spacer31 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 30px;
}
}
.spacer32 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 0px;
}
@media only screen and (max-width: 1296px) {
.spacer32 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 50px;
background-color: #005f91;
}
}
.spacer33 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 0px;
}
@media only screen and (max-width: 1148px) {
.spacer33 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 50px;
}
}
.spacer302 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 60px;
}
.cell-1-img {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 35px;
width: 100%;
z-index: 10 !important;
}
@media only screen and (max-width: 1455px) {
.cell-1-img {
display: none;
}
}
.cell-2-img {
display: none;
}
@media only screen and (max-width: 1455px) {
.cell-2-img {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 35px;
width: 100%;
z-index: 10 !important;
}
}
@media only screen and (max-width: 1296px) {
.cell-2-img {
display: none;
}
}
.cell-3-img {
display: none;
}
@media only screen and (max-width: 1296px) {
.cell-3-img {
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
.mid-bg2 {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: #000;
}
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 25%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
@media only screen and (max-width: 1296px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 50%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
@media only screen and (max-width: 703px) {
.fourths-container1 {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width: 100%;
height: auto;
background-color: rgba(0,0,0,0.0);
z-index: 2100;
}
}
.leadin-internal-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000;
}
.image {
display: block;
width: 100%;
height: auto;
}
.container-gal {
position: relative;
width: 100%;
}
.overlay {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 100%;
width: 100%;
opacity: 1;
transition: .5s ease;
background-color: rgba(0,0,0,0.65);
}
.container-gal:hover .overlay {
opacity: 1;
background-color: rgba(0,95,145,0.9);
}
.leadin-internal-text-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000;
}
.smidgey-text {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #fff;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 60%;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
@media only screen and (max-width: 1802px) {
.smidgey-text {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #fff;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 40%;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
@media only screen and (max-width: 1681px) {
.smidgey-text {
font-family: "Blinker", sans-serif;
font-size: 23px;
text-align: left;
color: #fff;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 40%;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
@media only screen and (max-width: 703px) {
.smidgey-text {
font-family: "Blinker", sans-serif;
font-size: 23px;
text-align: left;
color: #fff;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 65%;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
@media only screen and (max-width: 550px) {
.smidgey-text {
font-family: "Blinker", sans-serif;
font-size: 23px;
text-align: left;
color: #fff;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 45%;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
.line-divider2 {
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 10px;
width: 100%;
z-index: 10 !important;
}
.squandry-text {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: left;
color: #fff;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.rm-container3 {
float: left;
margin-left: 0px;
margin-top: 15px;
padding-bottom: 0px;
margin-bottom: 0px;
width:65%;
}
.contacts-banner-bg {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
background: url(../images/bg1.jpg) repeat top center;
border-top: 0px solid #fff;
}
.h1contact {
font-family: "Blinker", sans-serif;
font-size: 60px;
text-align: center;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
@media only screen and (max-width: 1681px) {
.h1contact {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: center;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
.h2contact {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: center;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
@media only screen and (max-width: 1681px) {
.h2contact {
font-family: "Blinker", sans-serif;
font-size: 23px;
text-align: center;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
}
.style1contact {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: center;
color: #000;
width: 100%;
line-height: 200%;
margin-left: 0px;
margin-top: 35px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.style1contact a{
color: #075092;
text-decoration: none;
margin: 0;
padding: 0;
font-size: 16px;
font-weight: 700;
}
.style1contact a:link {
color: #075092;
margin: 0;
padding: 0;
}
.style1contact a:visited {
color: #075092;
margin: 0;
padding: 0;
}
.style1contact a:hover {
color: #000;
margin: 0;
padding: 0;
}
.style1contact a:active {
color: #075092;
margin: 0;
padding: 0;
}
.manu-logos-container1 {
float: left;
margin-left: 0px;
margin-top: 40px;
margin-bottom: 15px;
width: 20%;
}
@media only screen and (max-width: 1281px) {
.manu-logos-container1 {
float: left;
margin-left: 0px;
margin-top: 40px;
margin-bottom: 15px;
width: 33.333%;
}
}
.manu-logos-container2 {
float: left;
margin-left: 0px;
margin-top: 40px;
margin-bottom: 15px;
width: 20%;
}
@media only screen and (max-width: 1281px) {
.manu-logos-container2 {
display: none;
}
}
.manu-logos-img2c {
display:block;
width: 55%;
margin:0 auto;
}
@media only screen and (max-width: 1466px) {
.manu-logos-img2c {
display:block;
width: 80%;
margin:0 auto;
}
}
@media only screen and (max-width: 1281px) {
.manu-logos-img2c {
display:block;
width: 65%;
margin:0 auto;
}
}
@media only screen and (max-width: 617px) {
.manu-logos-img2c {
display:block;
width: 75%;
margin:0 auto;
}
}
.spacered {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 60px;
}
.lower-bg {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500;
position: relative;
background-color: #000;
border-top: 0px solid #fff;
}
.tagline {
font-family: 'Open Sans', sans-serif;
font-size: 9px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 40px;
}
.tagline a{
color: #afc6e7;
text-decoration: none;
margin: 0;
padding: 0;
}
.tagline a:link {
color: #afc6e7;
margin: 0;
padding: 0;
}
.tagline a:visited {
color: #afc6e7;
margin: 0;
padding: 0;
}
.tagline a:hover {
color: #fff;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.tagline a:active {
color: #afc6e7;
margin: 0;
padding: 0;
}
.mid-left {
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1411px) {
.mid-left {
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right {
margin-right: 0px;
margin-top: 15px;
display: inline;
float: right;
margin-bottom: 60px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1411px) {
.mid-right {
margin-right: 0px;
margin-top: -34px;
display: inline;
float: right;
margin-bottom: 30px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.inner-clips {
margin: 0px auto 0;
width: 81.5%;
}
@media only screen and (max-width: 1296px) {
.inner-clips {
margin: 0px auto 0;
width: 91.5%;
}
}
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1596px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 1042px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 50%;
}
}
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1596px) {
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 25%;
}
}
@media only screen and (max-width: 1042px) {
.clips-container6 {
display: none;
}
}
.clips-container7 {
float: left;
margin-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
width: 20%;
}
@media only screen and (max-width: 1596px) {
.clips-container7 {
display: none;
}
}
.clips-padding {
width: 93%;
margin: 0 auto; 
z-index: 1;
}
.clip-img1a {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
@media only screen and (max-width: 1042px) {
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
}
.clip-img1c {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
.clip-img1d {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
@media only screen and (max-width: 1596px) {
.clip-img1d {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}
}
.clip-img1e {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
}

.mid-left-team {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 17%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1012px) {
.mid-left-team {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 25%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 588px) {
.mid-left-team {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right-team {
margin-right: 0px;
margin-top: 45px;
display: inline;
float: right;
margin-bottom: 60px;
width: 79%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1012px) {
.mid-right-team {
margin-right: 0px;
margin-top: 45px;
display: inline;
float: right;
margin-bottom: 60px;
width: 71%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 588px) {
.mid-right-team {
margin-right: 0px;
margin-top: 35px;
display: inline;
float: right;
margin-bottom: 60px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.team-face {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
@media only screen and (max-width: 588px) {
.team-face {
display: none;
}
}
.team-face2 {
display: none;
}
@media only screen and (max-width: 588px) {
.team-face2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
}
}
.h1-team {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
.h2-team {
font-family: "Blinker", sans-serif;
font-size: 23px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
.style1-team {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: left;
color: #000;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 400;
letter-spacing: 0px;
}
.spacer300 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 35px;
}
@media only screen and (max-width: 1148px) {
.spacer300 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
z-index: 10 !important;
border: 0px solid #fff;
height: 20px;
}
}
.mid-bg-subby {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10;
position: relative;
background-color: #fff;
}
.form-style1 {
font-family: "Open Sans", sans-serif;
font-size: 14px;
text-align: left;
color: #000;
width: 100%;
line-height: 160%;
margin-left: 0px;
margin-top: 11px;
display: inline;
float: left;
margin-bottom: 11px;
font-weight: 400;
letter-spacing: 0px;
}

/* Steve Styles */
.form-h1 {
font-family: "Blinker", sans-serif;
font-size: 40px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}

.form-h2 {
font-family: "Blinker", sans-serif;
font-size: 30px;
text-align: left;
color: #000;
width: 100%;
line-height: 100%;
margin-right: 0px;
margin-top: 30px;
display: inline;
float: left;
margin-bottom: 0px;
letter-spacing: 0px;
font-weight: 700;
z-index: 0;
}
.form-btn {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Blinker", sans-serif;
color: #fff;
font-size: 16px;
background-color: #000;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 0px;
font-weight: 600;
}
.form-floating>label {
    color: #fff !important;
}